version=4

# FIXME: this needs proper URL mangling
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://sourcesup.renater.fr/projects/beads/ .*/.*#beads-_@ANY_VERSION@-title-content
